[program:flower]
command=/var/www/addwine.ru/venv/bin/celery flower -A addwine -c 2 --address=0.0.0.0 --port=5555 --persistent=True --basic_auth=flower:jdW-HaDtjx)^*}6@
directory=/var/www/addwine.ru/addwine
stdout_logfile=/var/www/addwine.ru/logs/flower_info.log
stderr_logfile=/var/www/addwine.ru/logs/flower_error.log
autostart=true
autorestart=true
startsecs=10
user=addwine

environment=DJANGO_SETTINGS_MODULE="settings.production"
